Subject: Ticket Assigned - REFUND ISSUE - URGENT
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 16:42:47 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND ISSUE - URGENT  Hello !
PLEASE READ CAREFULLY

I bought from Qatar Max CityCenter branch on 30 Jun 2022 of 65.00 QAR ( shoes ) and decided to return it but when I asked the employees there, they confirmed to me that I can return it from any other branch.
So I went to Dar AlSalam branch the next day 1 Jul 2022 and headed to the counter asking for refund with receipts and my card receipt copy . PLEASE FIND MY TRANSACTION ATTACHED,

The cashier asked me to fill an empty form and sign it ! I didn't accept to sign the same unless I know what he will write . so he wrote the return amount BUT ALL OF THE SUDDEN a lady came and asked for my bank card number !! '' Sir you have to write your card number here so we can return the amount to your card,"
I refused to write it down and told her this is not acceptable , you are not allowed to ask for my card number,

After that the supervisor came and told me the same thing that I must write my card number in order to refund the money to my card AND THIS IS THE PROCESS HERE AND HOW WE MAKE REFUNDS
I refused again and told them it's not safe and called the bank to see if this is really the process to return the amount I paid and they warned me not to give my card number to anyone, even the bank its self don't ask for the card number.

After informing them that the bank doesn't require you to have the card number to refund ; you can refund through the card transaction number, one of the staff said it's okay just give me your card Expiry date !!!!
But the lady said ' LET'S SEE WE WILL TRY TO REFUND IT FOR YOU BUT I DON'T THINK SO UNLESS YOU WRITE YOUR CARD NUMBER'

I didn't want to argue anymore and gave it to him and he told me maximum 3 days and it will be returned to your card but until now I DIDN'T RECEIVE ANY MONEY IN MY CARD/.
After that I called the help line (8000629) to check with them if that's the process for refund and unfortunately they said WE ARE ONLINE WE DON'T KNOW BUT WE DON'T THINK SO .

Today 12 Jul 2022 I called the same number (8000629) and choose from the menu ( returns and refunds ) and talked to your agent and asked her about my refund issue she told me she can't do anything about because it's for the online only.
So I asked her to provide me with the any of the Following but she couldn't justifying she doesn't have access to any of those !!
1-Supervisor number
2-Max Dar Al Salam Branch number
3-In charge for Refunds and Returns number
4-Any contact details for managers or supervisors

WHAT KIND OF TRAINING YOU PROVIDE TO YOUR EMPLOYEES ABOUT REFUNDS , ARE THEY AWARE OF THE PROCESS ?
WHAT KIND OF CUSTOMER SERVICE WHICH DOESN'T HAVE A HOTLINE I CAN REACH IN CASE I HAD AN ISSUE IN YOUR STORES ?
IF THIS IS THE CASE AND I CAN'T REACH YOU BY PHONE IF BUYING  SOMETHING FROM YOUR STORES THEN HOW YOU EXPECT PEOPLE TO TRUST YOU AND BUY ONLINE FROM YOU !!

I NEED YOU TO RETURN THE MONEY RIGHT NOW OTHERWISE II'LL FILE A COMPLAINT AGAINTS YOU FOR THE MOCI.

Warm Regards,
Sultan Sabouba
+974 6683 6446

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4610829